
Sprint-8 - Bug #2133

Wikis Feedback

12/15/2019 02:29 PM - Yazan Awad

Status: Closed Start date: 12/15/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Intranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Issues:

1- The in_contributor should not have access to Create new Wiki document nor create New folder.

2- Remove HTML Tab from the Wiki

3- Remove the checkbox "Minor Edit? Does not send notifications nor updates activity stream"

4- Missing Title Field when Editing wiki document.

5- Remove "Version History" from the "View" Menu.

6- From the table that presents the already created wikis; remove the columns "Like" and "Description"

7- The wiki user should have the privilege to delete the wiki and the folders.

History

#1 - 12/16/2019 04:24 AM - Zaid Shakboua

- Assignee changed from Zaid Shakboua to Yazan Awad

1- The in_contributor should not have access to Create new Wiki document nor create New folder. (Access removed)

2- Remove HTML Tab from the Wiki (Tab removed)

3- Remove the checkbox "Minor Edit? Does not send notifications nor updates activity stream" (Checkbox removed)

4- Missing Title Field when Editing wiki document. (Content/Folder rename is now allowed from the toolbar on tob of the wikis table)

5- Remove "Version History" from the "View" Menu. (Menu item removed)

6- From the table that presents the already created wikis; remove the columns "Like" and "Description" (Columns removed)

7- The wiki user should have the privilege to delete the wiki and the folders. (Content/Folder delete - multiple or single - is now allowed from the

toolbar on tob of the wikis table)

#2 - 12/16/2019 05:00 PM - Yazan Awad

- Status changed from Open to Closed

- % Done changed from 0 to 100

All The Related issues are fixed, this bug report can be closed.

Thank you.
